EXTEND_DMALLOC(1)

NAME
extend_dmalloc - Analyze return-addresses from dmalloc logfiles.

SYNOPSIS

extend_dmalloc
 [dmalloc-log binary]

DESCRIPTION

extend_dmalloc will run gdb(1) to get information on the return-addresses from a dmalloc(1) logfile. Specifically it will examine any ra= lines and try to get the corresponding line numbers

The argument binary must be the binary that generated the log dmalloc-log.

This utility is part of the KDE Software Development Kit.

NOTES

You may wish to direct the output from extend_dmalloc to a file, since otherwise gdb seems to prompt for a return as if you are at the end of a page.

AUTHOR

Ben Burton <bab@debian.org>
    Author.